Bug 218082 - security/sssd: upstream has moved from fedorahosted to pagure.io
Summary: security/sssd: upstream has moved from fedorahosted to pagure.io
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-24 18:52 UTC by Alan Somers
Modified: 2017-03-28 22:11 UTC (History)
2 users (show)

See Also:
lukas.slebodnik: maintainer-feedback+


Attachments
Update MASTER_SITES (457 bytes, patch)
2017-03-24 18:53 UTC, Alan Somers
no flags Details | Diff
Update WWW too (322 bytes, patch)
2017-03-24 20:48 UTC, Alan Somers
no flags Details | Diff
Fix WWW and MASTER_SITES for the right port (793 bytes, patch)
2017-03-24 21:33 UTC, Alan Somers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2017-03-24 18:52:08 UTC
fedorahosted.org has shut down.  sssd is not hosted at pagure.io.
Comment 1 Alan Somers freebsd_committer 2017-03-24 18:53:06 UTC
Created attachment 181157 [details]
Update MASTER_SITES
Comment 2 Alan Somers freebsd_committer 2017-03-24 20:48:00 UTC
Created attachment 181168 [details]
Update WWW too
Comment 3 lukas.slebodnik 2017-03-24 21:11:15 UTC
https://bugs.freebsd.org/bugzilla/attachment.cgi?id=181168 does not look good to me.

May I know why https://bugs.freebsd.org/bugzilla/attachment.cgi?id=181157 was marked as obsolete?
Comment 4 Alan Somers freebsd_committer 2017-03-24 21:33:44 UTC
Created attachment 181170 [details]
Fix WWW and MASTER_SITES for the right port

Shoot.  I marked the first patch as obsolete because it didn't update WWW.  But I accidentally uploaded the diff for the wrong pr.
Comment 5 lukas.slebodnik 2017-03-25 21:33:04 UTC
(In reply to Alan Somers from comment #4)
>Created attachment 181170 [details]
>Fix WWW and MASTER_SITES for the right port
>
Looks good to me.

>Shoot.  I marked the first patch as obsolete because it didn't update WWW.  But >I accidentally uploaded the diff for the wrong pr.
So could you mark "Update WWW too" as obsolete then?
Comment 6 commit-hook freebsd_committer 2017-03-27 20:48:50 UTC
A commit references this bug:

Author: asomers
Date: Mon Mar 27 20:48:28 UTC 2017
New revision: 437085
URL: https://svnweb.freebsd.org/changeset/ports/437085

Log:
  security/sssd: upstream has moved from fedorahosted to pagure.io

  PR:		218082
  Reviewed by:	lukas.slebodnik@intrak.sk (maintainer)
  Approved by:	brd (ports)

Changes:
  head/security/sssd/Makefile
  head/security/sssd/pkg-descr
Comment 7 lukas.slebodnik 2017-03-28 21:55:22 UTC
Patch was pushed. So could you close the bug?